
body{
	font:110%/1.2 Georgia,serif;
	overflow-y:hidden
}

.ui-slider .ui-slider-handle {
	background:url("images/slider_handle.gif") no-repeat scroll center center #EEEEEE !important;
	width:1.72em;
	outline:none;
	cursor:move;
}
.ui-slider .ui-slider-handle:focus {
	border-color:orange;
}
#contentScroller{
	position:absolute;
	right:14px;
	top:366px;
	border:1px solid orange;
}
#contentScroller.ui-slider .ui-slider-handle {
	background-image:url("images/slider_vert_handle.png") !important;
	width:0.72em;
	margin-bottom:-23px;
	margin-left:5px;
}
div#cont{
	position:relative;
	padding:4px;
}
#slider {
	width:473px;
	font-size:14px;
	margin:87px 0 8px 0;
	display:none
}
#slides{
	width:55%;
}
#slides img{position:absolute;left:-2000px;height:0;}
#slides div.map{
	background:url("../images/map/crime.sheet_nobg.jpg") 0 0 no-repeat;
	height:535px;
}
#slides div.map,#ticks{
	width:475px;
}
#ticks{
    height:63px;
    position:relative;
    width:500px;
}
#ticks a{
    background-color:#fff;
    font-size:10px;
    padding:2px 0;
    position:absolute;
    text-decoration:none;
    xmargin-left:-9px;
    top:4px;
    outline:none;
    color:blue;
}
#ticks a:hover{
    background-color:#ddd;
    color:red;
}
#ticks a:last-child{
	margin-left:-18px;
}
#ticks a:last-child span{
	left:21px;
}
#ticks a.even{
    top:22px;
}
#ticks a span{
    background-color:orange;
    display:block;
    height:12px;
    left:8px;
    position:absolute;
    top:-12px;
    width:1px;
}
#ticks a.even span{
    height:30px;
    top:-30px;
}
#slides div.detailed.map{
	background-image:url("../images/map/crime.sheet_detailed.jpg");
}
.loading #slides div.map{
	background:url("images/map.loading.gif") no-repeat scroll center 163px transparent;
}
#slides > span{
	font-size:37px;
	margin:-104px 7px 7px;
	position:absolute;
}
#slides > span small{
	font-size:16px;
	color:#777;
	display:block
}

table.doubleGraph{
	float:right;
	width:100%;
	background:#fff;
	border-collapse:collapse;
	height:460px;
	overflow:hidden;
	display:inline;
}
table#doubleGraph tbody{
	/*overflow-y:scroll;*/
}
table.doubleGraph.head.stats{
	border-bottom:1px solid #CCCCCC;
	margin:0;
	padding-bottom:13px;
}
table.doubleGraph.head.settings{
	background-color:#EEE;
	font-size:75%;
	margin:0 0 13px 0;
}

table.doubleGraph.head.settings tbody.st,
table.doubleGraph.head.settings .mn{
	display:none
}
table.doubleGraph.head.settings.fold .mn a{
	margin-top:-13px;
}
table.doubleGraph.head.settings.fold tbody.mn{
	display:block;
	position:absolute;
	right:9px;
}
table.doubleGraph.head.settings tbody.st{
	border-bottom:1px solid #CCC;
}
table.doubleGraph.head.settings th,
table.doubleGraph.head.settings td{
	padding:3px 0 3px 5px;
}
table.doubleGraph.head.settings td:first-child{
	padding-left:9px;
}
table.doubleGraph.head.settings label input{
	position:relative;
	top:2px;
}
table.doubleGraph.head.settings a{
	float:right;
	text-decoration:none;
	
}
table.doubleGraph.head.settings select{margin-righxt:16px;font-size:11px;}
table.doubleGraph.head.stats td{vertical-align:top;font-size:90%;text-align:center;}
table.doubleGraph.head.stats td em{
	font-size:75%;
	color:#666;
	display:block;
}
table.doubleGraph.head.stats td em strong{color:red}
table.doubleGraph.head{
	height:auto;
	margin:33px 0 17px;
}
table.doubleGraph.head th{
	padding:5px 2px 5px 20px;
	font-size:14px;
	vertical-align:middle;
}
table.doubleGraph.head.settings th{
	padding:9px 9px 14px 5px;
}
table.doubleGraph.head th.small{
	font-size:74%;
}
div.tables{
	float:right;
	width:47%;
}
.loading div.tables, .loading #contentScroller{
	visibility:hidden
}
.doubleGraph thead{background-color:#F5F5F5;}
.doubleGraph .r{width:200px;padding:1px 0;}
.doubleGraph th{vertical-align:top;text-align:left;padding:4px 0}
.doubleGraph .r{text-align:left;padding-right:40px;}
.doubleGraph .m{text-align:centr;width:100px;font-size:82%;}
.doubleGraph .c{color:#999;width:4%;font-size:10px;}
.doubleGraph .l{text-align:right}

.doubleGraph.trans .r{padding-right:0px;}
.doubleGraph.trans .r.s{padding-right:45px;width:131px;}
.doubleGraph.trans th.r{text-align:right;}
.doubleGraph.trans th.r.small{text-align:center;}
table.doubleGraph.head.stats tr.bigOnes td{
	font-size:57px;
	padding-right:10px;
	width:50%;
	text-align:center
}
#doubleGraph tr:hover{
	background-color:#f5f5f5;
	xborder-left:1px solid red;
}
#doubleGraph td span{
	position:absolute;
	font-size:9px;
	margin:3px 0 0 5px;
	color:#666;float:right;
}
#doubleGraph.trans td span{
	margin-right:5px;
}
#doubleGraph td.r.s span{
	margin-left:17px;
}
#doubleGraph td>div{
	position:relative;
}
#doubleGraph td div div{
	background-color:#eee;
	border:1px solid #AAA;
	padding:2px 0;
}
#doubleGraph td div div,#doubleGraph td strong{
	height:15px;
}
#doubleGraph td strong{
	position:absolute;
	background-color:red;
	width:1px;
	padding:3px 0;
	margin-left:13px;
}
#doubleGraph td.r div div{
	float:left;
	text-align:right;
}
#doubleGraph.trans td.r div div{
	float:right;
}
#doubleGraph.trans td.r.s div div{
	float:left;
}
#doubleGraph td.r.s div div{
	background-color:#F2F2F2;
	margin-left:10px;
}


table.heatmaptable{border-collapse:collapse;margin:66px 0 20px 1px;mixn-width:500px;}
table.heatmaptable.small{font-size:10px;}
table.heatmaptable td,table.heatmaptable th{padding:9px 15px;}
table.heatmaptable.small td,table.heatmaptable.small th{padding:8px 5px;}
table.heatmaptable.small td{padding:8px 3px;padding:14px 9px}
table.heatmaptable.small th.sitelink{padding:8px 15px;padding:8px 6px 8px 0px;font-size:13px;font-weight:normal;}
table.heatmaptable th{border:1px solid #eee;text-align:right;}
table.heatmaptable th a{color:#555}
table.heatmaptable th a:hover{color:blue}
table.heatmaptable thead th{
	vertical-align:bottom;
	/*height:137px;
	text-align:left;
	-moz-transform:rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	writing-mode: tb-rl;
	filter: flipV flipH;*/
}




#logSettings table.heatmaptable{margin-top:24px}
#logSettings tbody td{text-align:left}
#logSettings thead th{text-align:center;background-color:#f6f6f6;line-height:3;}
#logSettings tbody td{font-size:11px;}
#logSettings tbody tr th:first-child{text-align:right;border-width:0px 1px 0px 0px }
#logSettings thead th.corner span{color:#AAAAAA;font-size:14px;left:-5px;position:relative;top:11px;}
#logSettings tbody tr:hover{background-color:#efefef}
#logSettings tbody tr.selected{background-color:#88F079}
#logSettings tbody td.right{text-align:right}
table.heatmaptable thead th tt{color:#aaa;margin-right:4px;}
table.heatmaptable thead th .arrow{font-size:15px;color:#aaa}
table.heatmaptable .total{background-color:#eee}
table.heatmaptable td.total{color:#888}
table.heatmaptable.hidetotals .total{display:nonem;visibility:hidden;border:0;}
table.heatmaptable th.total.mot{background-color:#ddd}
table.heatmaptable th.total.title{text-align:right;}
table.heatmaptable td{border:0px solid #eee;xfont-size:8px;text-align:center;-moz-border-radius:0px;xcolor:#555}
table.heatmaptable td.total{font-size:10px;}
table.heatmaptable tbody.durations td{font-size:8px;}
table.heatmaptable th img{xwidth:11px;}
table.heatmap tr{height:20%;}
table.heatmaptable td div{float:left;width:50%;}
table.heatmaptable tbody.bottom tr.bars{
	background-color:transparent
}
table.heatmaptable tbody.bottom tr.bars td{
	vertical-align:top;
	padding:0;
	height:80px;
}
table.heatmaptable tbody.bottom tr.bars td div{
	width:85%;
	background-color:#D5D5D5;
	margin:0 auto;
}
table.heatmaptable thead{}
table.heatmaptable tbody.main{
    box-shadow:1px 2px 17px #AAA;
	-moz-box-shadow:0 1px 3px #CCCCEE;
	-moz-box-shadow:1px 2px 17px #AAA;
    -webkit-box-shadow:1px 2px 17px #AAA;
	line-height:2px;

	height:500px;
	xoverflow-x:hidden;
	xoverflow-y:scroll
}
.footer{
	background-color:#EEE;
	border:1px solid #CCC;
	display:block;
	font-size:12px;
	margin-top:30px;
	padding:5px;
	text-align:center;
}
a{
	text-decoration:none;
}
h2{
	background:#FFD280 url("../../../../css/images/play.green.24.png") no-repeat scroll left center;
	margin:55px 0 0 2px;
	padding:10px 10px 10px 32px;
}
h2 strong{
}
.tabs{
	border-bottom:1px solid #DDD;
	margin:2px 3px 10px 6px;
	padding:0 0 0 39px;
}
.tabs a.active {
	background-color:#fff;
	color:#888;
}

.tabs > a {
	outline:none;
	background-color:#eee;
	font-size:16px;
	font-weight:700;
	line-height:34px;
	border:1px solid #ccc;
	border-width:1px 1px 0;
	margin:0 4px 2px;
	padding:9px 21px;
	padding: 6px 21px 9px 21px;
	color:blue;
}

.tabs > a:last-child {
	xborder-width:1px 1px 0 0;
}
.storypane .count,
.statspane .pr1000{
	display:none !important;
}
#sankey{
	margin:53px 0 0;
}
#sankey span{
	color:#666666;
	display:block;
	font-size:12px;
	padding:2px 0 2px 55px;
}
#sankey span tt{
	background:url("../../../../css/images/finger.24x24.png") no-repeat scroll left 9px transparent;
	padding:7px 13px 11px;
}
#sankey span.c{
	color:#444;
	font-style:italic;
}
#sankey img{
	margin-top:16px;
}
